RubyGems Navigation menu

monkeylearn 3.0.1

A simple client for the MonkeyLearn API

Versions:

  1. 3.3.1 - August 08, 2019 (13.5 KB)
  2. 3.3.0 - January 15, 2019 (13.5 KB)
  3. 3.2.0 - July 30, 2018 (13 KB)
  4. 3.1.0 - July 27, 2018 (12 KB)
  5. 3.0.1 - June 01, 2018 (12 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Monkeylearn

SHA 256 checksum:

9e27a37b469fc55e567a48327c3b41198ff7227e808a74dafb2426e4f95e683d

Total downloads 30,603

For this version 3,382

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.5

Links: